import os
os.environ["PYGAME_HIDE_SUPPORT_PROMPT"] = "True"
from .main import *
from . import basic_elements as elements

version = '0.3.0'
print(f"Powered by Vector Graphic Layer, version {version}")